<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_577dfd_tlr20"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_number"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="18dp"
        android:layout_marginTop="40dp"
        android:textColor="#ffffff"
        android:textSize="45sp"
        android:textStyle="bold"
        tools:text="0/1" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="18dp"
        android:layout_marginTop="25dp"
        android:text="Recovering..."
        android:textColor="#ffffff"
        android:textSize="25sp"
        tools:ignore="HardcodedText" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="18dp"
        android:layout_marginTop="15dp"
        android:text="It may take a few seconds to recover the file(s), please wait.."
        android:textColor="#ffffff"
        android:textSize="15sp"
        tools:ignore="HardcodedText" />

    <FrameLayout
        android:id="@+id/fl_ad"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="26dp" />

</LinearLayout>